package ab.issue.model.values;

public enum BarcodeFormatValueType {
    UNKNOWN(0),
    CONTACT(1),
    EMAIL(2),
    PHONE(3),
    PRODUCT(4),
    SMS(5),
    TEXT(6),
    URL(7),
    WIFI(8),
    GEO(9),
    CALENDAR_EVENT(10);

    private final int value;

    BarcodeFormatValueType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
